using Terraria;
using Terraria.ID;
using Terraria.ModLoader;
 
namespace BigGirls.Items.Armor.MaroonGirl
{
    [AutoloadEquip(EquipType.Legs)]
    public class ChubbyHighBoots : ModItem
    {
        public override void SetStaticDefaults()
        {
            Tooltip.SetDefault("Its about time to get some bigger pants." + "\nIf you can manage to peel these ones off...");
        }
 
        public override void SetDefaults()
        {
            item.width = 18;
            item.height = 18;
            item.value = 10;
            item.rare = 10;
            item.vanity = true;
        }
  
        public override void AddRecipes()
        {
             ModRecipe recipe = new ModRecipe(mod);
            recipe.AddIngredient(ItemID.RedDye, 1);
	    recipe.AddIngredient(ItemID.Silk, 5);
	    recipe.AddIngredient(ItemID.SilverBar, 1);
            recipe.AddTile(TileID.Anvils);
            recipe.SetResult(this);
            recipe.AddRecipe();
        }
    }
}