using Terraria;
using Terraria.ID;
using Terraria.ModLoader;
 
namespace BigGirls.Items.Armor.MaroonGirl
{
    [AutoloadEquip(EquipType.Body)]
    public class ChubbyWraps : ModItem
    {
        public override void SetStaticDefaults()
        {
            base.SetStaticDefaults();
            Tooltip.SetDefault("This belly used to be flat, but.... too much pumpkin pie");
 
        }
 
        public override void SetDefaults()
        {
            item.width = 18;
            item.height = 18;
            item.value = 10;
            item.rare = 10;
            item.vanity = true;
        }
 
           public override void AddRecipes()
        {
            ModRecipe recipe = new ModRecipe(mod);
            recipe.AddIngredient(ItemID.RedDye, 1);
	    recipe.AddIngredient(ItemID.Silk, 5);
	    recipe.AddIngredient(ItemID.SilverBar, 1);
            recipe.AddTile(TileID.Anvils);
            recipe.SetResult(this);
            recipe.AddRecipe();
        }
    }
}